package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionItenAdicionalPacote extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionItenAdicionalPacote() {
		super("indexController.mniConfiguracionItenAdicionalPacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONITEMPACOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionItensPacote.zul",
				Labels.getLabel("busquedaConfiguracionItemPacoteController.window.title"), null, desktop);
	}

}
